Subject: Document Action: The Cisco SRP MAC Layer Protocol to Informational

From: The IESG <[email-masked]>
Date: Fri, 30 Jun 2000 07:03:22 -0400

The IESG has approved the Internet-Draft 'The Cisco SRP MAC Layer
Protocol' <draft-tsiang-srp-02.txt> as an Informational RFC.  This has
been reviewed in the IETF but is not the product of an IETF Working
Group.  The IESG contact persons are Thomas Narten and Erik Nordmark.

Note to RFC Editor:

Please change the section heading:

15.  Patent Notice

to

15.  IPR Notice